.sticky-cta{
  border-radius: 8px 8px 0 0;
  background: linear-gradient(126deg, #fff 0%, #fff 100%);
  box-shadow: 0 10px 30px 0 rgb(32 34 105 );
  display: flex;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  align-items: center;
  padding: 10px 16px;
  gap: 10px;
  justify-content: space-between;
  z-index: 1;
}

.sticky-cta > div{
  flex: 0 0 48%;
  max-width: 48%;
}

.sticky-cta .sticky-cta-header p {
  font-size: 14px;
  font-weight: var(--font-weight-semibold);
  margin-bottom: 0;
}

.sticky-cta .sticky-cta-link{
  width: 100%;
  text-transform: unset;
  padding: 10px 15px;
  overflow: unset;
  white-space: unset;
}

.sticky-cta .button-container{
  display: flex;
}

.footer .section .demat-form-wrapper{
  display: none;
}

.section.sticky-cta-container{
  padding: 0;
}

@media (width>=1024px){
  .hide-sticky-cta{
    display: none;
  }
}